* {
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
}
body{
    width: 100%;
    font-family: Roboto;
    color: #484848;
}
header{
    width: 100%;
    background-color: #99ccff;
    display: inline-flex;
    padding: 20px 65px 9px 80px;
}
header ul{
    float: right;
}
header ul li {
    display: inline;
}
header nav ul li a {
    color: #fff;
    font-size: 16px;
    text-decoration: none;
}
header nav ul li a{
    padding: 28px 25px;
}
header nav ul li a:hover{
    background-color: #162b4d;
}
.logo {
    margin: 0;
    font-size: 32px;
    color: #fff;
}
.logo span {
    color: #162b4d;
}
.sandwich_menu{
    width: 100%;
    display: none;
}
nav {
    width: 100%;
}
.section_coverimage{
    width: 100%;
    padding: 20px;
    margin-top: 20px;
    color: #fff;
    background: #fff url("../img/section1.jpg") no-repeat top center;
    background-size: 100%;
}
.section_coverimage h1 {
    font-size: 36px;
    font-weight: 200;
    padding-top: 100px;
    padding-bottom: 20px;
}
.section_coverimage p {
    font-size: 16px;
    padding-bottom: 100px;
}
main {
    margin: 5px 15px;
    display: inline-flex;
}
.section_articles{
    margin: 10px;
}
.section_image{
    width: 50%
}
.section_image img{
    width: 100%;
    height: 100%;
}
.article_post{
    display: flex;
}
.post-1 {
    background: #F3D250;
}
.post-2 {
    background: #8D8741;
}
.post-3 {
    background: #659DBD;
}
.post-4 {
    background: #DAAD86;
}
.section_text{
    width: 40%;
    padding: 20px;
    line-height: 1.4;
}
.post_date{
    width: 10%;
    padding: 20px;
    font-size: 18px;
    line-height: 1.4;
}
.post_date .p_num{
    font-size: 30px;
}
.section_text h2, .article_text h2{
    font-size: 28px;
    font-weight: 200;
    margin-bottom: 10px;
}
.section_text p, .article_text p{
    font-size: 18px;
}
.article_post:hover{
    cursor: pointer;
    filter: brightness(120%);
}
aside{
    width: 100%;
}
.aside_articles{
    margin: 10px;
}
.aside_post{
    border: 1px solid black;
    margin-bottom: 20px;
}
.article_img img{
    width: 100%;
}
.article_text{
    padding: 25px;
}
.button_learnmore{
    display: inline-block;
    border: 1px solid black;
    margin-top: 20px;
    padding: 5px 10px;
}
.button_learnmore a {
    font-size: 10px;
    text-decoration: none;
}
.button_learnmore:hover{
    border-left: 1px solid #fff;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    cursor: pointer;
}
footer {
    background-color: #162b4d;
    padding: 25px 40px;
    display: flex;
    color: #b5b5b5;
    font-size: 14px;
    line-height: 1.4;
}
footer div {
    width: 100%;
    margin: 0;
}
.footer_left {
    width: 85%;
}
.footer_right {
    width: 15%;
}
@media screen and (max-width: 1279px) {
    header{
        display: block;
        text-align: center;
    }
    .sandwich_menu{
        display: inline-block;
        cursor: pointer;
        margin: 40px 0;
    }
    .bar1, .bar2, .bar3 {
        width: 20px;
        height: 3px;
        background-color: #fff;
        margin: 0 auto;
        margin-top: 3px;
        margin-bottom: 3px;
        text-align: center;
        transition: 0.4s;
    }
    nav{
        display: none;
    }
    .section_articles{
        width: 180%;
    }
    .section_coverimage{
        background-size: cover;
    }
    .article_post {
        display: block;
    }
    .article_post:nth-child(even) {
        display: flex;
        flex-direction: column-reverse;
    }
    .section_image {
        width: 100%;
    }
    .section_text{
        width: 100%;
        padding: 25px;
    }
    .section_text h2, .article_text p{
        font-size: 24px;
    }
    .section_text p, .article_text p{
        font-size: 14px;
    }
    .post_date{
        width: 100%;
        display: flex;
    }
    .post_date p {
        width: 50%;
        font-size: 24px;
        margin: 0 auto;
    }
    .post_date .p_num{
        width: 50%;
        font-size: 24px;
        text-align: right;
        margin: 0 auto;
        margin-right: 5px;

    }
    footer {
        text-align: center;
        display: block;
        font-size: 14px;
        padding: 60px 40px;
    }
    .footer_right{
        width: 100%;
    }
    .footer_left{
        width: 100%;
        margin-bottom: 15px;
    }
}
@media screen and (max-width: 767px) {
    main {
        padding-top: 15px;
        display: block;
    }
    .section_articles, .aside_articles {
        width: 100%;
        margin: 0px;
    }
    .aside_articles {
        margin-top: 20px;
    }
}